Subject: bug#45978: kodi-cli error: "show_help: command not found"

From: pkill9 <[email-masked]>
Date: Tue, 19 Jan 2021 11:04:55 +0000

kodi-cli is a bash script, and the 'show_help' function is called
before it's defined. Not really something that can be fixed in Guix,
Probably just needs an update.